local fn = _gn(0x966C2BC2A7FE3F30)
--- Note according to IDA TU27 X360(Console),
-- This native & 'NETWORK_IS_PARTY_MEMBER' both jump to the same location.
-- Side note: This location just stops where it's at once jumped to.
-- Screenshot for side note,
-- https://i.imgur.com/0yMiTs9.png
-- https://i.imgur.com/td7SjGH.png
function Global.NetworkIsInParty()
	return fn(_r)
end
